/* CSS Document */
body {
    font-family: "Tahoma", "Verdana", "Helvetica", "Arial", sans-serif;
    font-size: 0.8em;
    text-align: left;
    background-color: #B3D6FD
}

div#loginform {
    margin: auto;
    text-align: center;
}

div#vse {
    margin: auto;
    text-align: center;
    width: 96%;
}

table#profil, table#databaze2, table#databaze{
    text-align: left;
    width: 100%;
    font-size: 1.0em;
}

table#rod, table#rodina, table#rodd, table#potomci, table#vysledky, table#fotografie, table#zkousky {
    text-align: left;
    width: 100%;
    font-size: 1.0em;
}

table#rod, table#rodd {
    text-align: center;
    width: 100%;
    font-size: 1.0em;
}

table.login, table#menu {
    text-align: center;
    width: 100%;
    font-size: 0.9em;
}

div#menu {
    font-size: 1.5em;
    margin-bottom: 10px;
}


table.login th, table#menu th {
    width: 200px;
}
td.center {
    text-align: center;
}
td.right {
    text-align: right;
}

table.login select, table.login input.text, table#menu select, table#menu input.text {
    width: 400px;
}
input.button {
    width: 60px;
}

table#profil th {
    background-color: #CEE4FD;
    text-align: center;
    font-size: 1.3em;
}

table#menu th, table#databaze th, table#databaze2 th, table.login th, table#rod th, table#vysledky th, table#fotografie th, table#zkousky th, table#rodina th{
    background-color: #CEE4FD;
    text-align: center;
    font-size: 1.0em;
}

table#databaze2 td {
    font-size: 1.0em;
}

table#databaze2 a {
    font-size: 1.0em;
    font-weight:bold;
    color: darkblue;
}

table#databaze2 a:hover {
    font-size: 1.0em;
    font-weight:bold;
    color: slateblue;
    text-decoration : none;
}


table#databaze2 tr.sudy {
    background-color: #82BBFB;

}

table#databaze th#stranky {
    text-align: left;
    padding-left: 5px;
}

td.pul, th.pul {
    width: 50%;
    background-color: #CEE4FD;
}

table#profil td.stred {
    width: 12%;

}

table#profil td {
    text-align: left;
    width: 22%;
    font-weight: bold;
}

div#pata {
    text-align: center;
    font-size: 0.7em;
    margin-top: 10px;
}

a {
    color: #f00;
    font-size: 0.7em;
    color: darkblue;

}

a#akt {
    color: #00f;
}

table#rodd td {
    width: 25%;
}

table#vysledky tr.head th, table#potomci th {
    background-color: #CEE4FD;

}
div.foto {
    padding: 20px;
    width: 200px;
    float: left;
}
div.info {
    text-align: right;
    font-size: 0.7em;
}

fieldset {
    border: 0px;
    padding: 0px;
    margin: 0px;
}

table#tablemenu {
    margin: auto;
}